/* -- Navigation elements (pp. 25-41) ------------------------------------------------  */
/* -- GlobalNav elements -------------------------------------------------------------  */
#BTMark {
	float: right;
	clear: left;
}
#BTMark img {
	width: 75px;
	height: 36px;
	margin-bottom:1.2em;
}
#GlobalSearchForm {
	float: left;
	padding: 9px 0 7px 0;
	width: 360px;
}
#GlobalSearchForm #SearchText {
	float: left;
	margin: 0;
	padding: 1px;
	background-color: #f1f8ff;
	color: #000000;
	width: 122px;
}

#GlobalSearchForm #SearchInit {
	float: left;
	margin: 0 0 0 8px;
	border: 0;
}
#GlobalSearchForm #SearchAdv {
	float: left;
	margin: 3px 0 0 10px;
}
#GlobalSearchForm #SearchTips {
	display: block;
	height: 1em;
	clear: both;
}
#GlobalNav {
	float: left;
	width: 265px;
	padding-bottom:10px;
}
#GlobalNav ul {
	display: block;
	margin: 0;
	padding: 11px 0 0 0;
	border: 0;
	list-style: none;
}

#GlobalNav ul li {
	float: left;
	display: block;
	margin: 0;
	padding: 0 7px 0 13px;
	border: 0;
	background: url(../../img/css/separator_dot_4x4.gif);
	background-position: 0px 6px;
	background-repeat: no-repeat;
	list-style: none;
}
#GlobalNav ul li.first {
	padding-left: 0;
	background: none;
}
#GlobalNav ul li.home {
	float: right;
	background: none;
}
/* -- PrimNav elements ---------------------------------------------------------------  */
#PrimNav ul {
	display: block;
	margin: 0;
	padding: 19px 0 0 0;
	border: 0;
	font-size: 1.09em;
	font-weight: bold;
	font-family: tahoma, verdana, lucida, arial, helvetica, sans-serif;
	list-style: none;
}
#PrimNav ul li {
	float: left;
	display: block;
	margin: 0 0 0 5px;
	padding: 0;
	border: 0;
	background-image: url(../../img/css/prim_nav_right_200x21.gif);
	background-position: 100% 0;
	background-repeat: no-repeat;
	list-style: none;
	white-space: nowrap;
	width: 140px;
	height: 21px;
}
#PrimNav ul li a, #PrimNav ul li span {
	background-image: url(../../img/css/prim_nav_left_4x21.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
}
#PrimNav ul li.selected {
	background-image: url(../../img/css/prim_nav_selected_right_200x21.gif);
}
#PrimNav ul li.selected a, #PrimNav ul li.selected span {
	background-image: url(../../img/css/prim_nav_selected_left_4x21.gif);
}
#PrimNav ul li span, #PrimNav ul li a, #PrimNav ul li a:link, #PrimNav ul li a:visited, #PrimNav ul li a:active {
	display: block;
	padding: 2px 10px 0 10px;
	text-decoration: none;
	color: #fff;
	height: 19px; /* !!! */
}
#PrimNav ul li a:hover {
	color: #000;
}
#PrimNav ul li.selected span, #PrimNav ul li.selected a, #PrimNav ul li.selected a:link, #PrimNav ul li.selected a:visited, #PrimNav ul li.selected a:active, #PrimNav ul li.selected a:hover, #PrimNav ul li.lastselected span, #PrimNav ul li.lastselected a, #PrimNav ul li.lastselected a:link, #PrimNav ul li.lastselected a:visited, #PrimNav ul li.lastselected a:active, #PrimNav ul li.lastselected a:hover {
	color: #000;
}
/* default width for all tabs - could be redefined in segment specific css */
#PrimNav ul li.tab1 {
	width: 129px;
	margin: 0;
}
 #PrimNav ul li.tab3, #PrimNav ul li.tab4  {
	width: 139px;
}
#PrimNav ul li.tab2 {width: 149px;}
#PrimNav ul li.tab5 {width: 144px}

/* -- SecNav elements ---------------------------------------------------------------  */
/* -- secondary (horizontal) navigation */
#SecNav ul {
	display: block;
	margin: 0;
	padding: 0 0;
	border: 0;
	list-style: none;
	height: 21px;
}
#SecNav ul li {
	float: left;
	display: block;
	margin: 0;
	padding: 4px 11px 0 10px;
	border: 0;
	background: url(../../img/css/separator_secnav_1x9.gif) no-repeat 100% 9px;
}
#SecNav ul li.last {
	background: none;
}
#SecNav ul li.selected span {
	font-weight: bold !important;
	/*color: #06c;*/
	color: #000 !important; /* modified for consumer RE Jan 2006 */
}
#SecNav ul li.selected a, #SecNav ul li.selected a:link, #SecNav ul li.selected a:visited, #SecNav ul li.selected a:active {
	font-weight: bold;
}
/* -- BreadCrumbs ------------------------------------------------------------------- */
#BreadCrumbs {
	display: block;
	margin: 0;
	padding: 10px 19px 10px 19px;
	border: 0;
	list-style: none;
}
#BreadCrumbs ul, #BreadCrumbs li {
	display: inline;
	margin: 0;
	padding: 0;
}

/*  -- Footer elements ---------------------------------------------------------------- */
#Footer div {
	border-top: 1px solid #adc5d7;
}
#Footer ul {
	display: block;
	margin: 0;
	padding: 11px 20px 0 20px;
	border: 0;
	list-style: none;
}
#Footer ul li {
	float: left;
	display: block;
	margin: 0;
	padding: 0 7px 0 13px;
	border: 0;
	background-image: url(../../img/css/separator_dot_4x4.gif);
	background-position: 0px 6px;
	background-repeat: no-repeat;
	list-style: none;
}
#Footer ul li.first {
	padding-left: 0;
	background: none;
}
/* -- Menus and links ---------------------------------------------------------------- */
.menuTitle {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-size: 1.09em;
	font-weight: bold;
	color: #000;
}
/* -- Links Level 1 and 2*/
ul.menuLevel1, ul.menuLevel2 {
	display: block;
	padding: 0;
	border: 0;
	list-style: none;
}
ul.menuLevel2 {
	margin:0;
}
ul.menuLevel1 li {
	display: block;
	margin: 0;
	padding: 2px 0 3px 0;
	border: 0;
	list-style: none;
}
ul.menuLevel2 li {
	padding: 2px 0 3px 0 !important;
	margin-left:8px !important;
}
ul.menuLevel1 li {
	background: url(../../img/css/bg_dot_blue_3x1.gif) repeat-x 0 0;
}
ul.menuLevel2 li {
	background:none;
}
.menuLevel1 li.first {
	background: none;
}
.menuLevel1 li.selected, .menuLevel1 li.selected a, .menuLevel1 li.selected a:link, .menuLevel1 li.selected a:visited, .menuLevel1 li.selected a:active, .selected span, 
.menuLevel1 li.selected a:hover, .menuLevel2 li.selected, .menuLevel2 li.selected a, .menuLevel2 li.selected a:link, .menuLevel2 li.selected a:visited, .menuLevel2 li.selected a:active, .menuLevel2 li.selected a:hover  {
	font-weight: bold;
	color: #000;
}
.menuLevel1 li.selected ul.menuLevel2 li a {
	color : #0066CC !important;
	font-weight : normal !important;
}
#categoryPromotion .menuLevel1 li {
	width: 200px
}
/* -- Tabs area elements -----------------------------------------------------------  */
.innerTabsArea {
	width: 100%;
}
/* -- Tabs navigation -- */
#TabsNav {
	background-image: url(../../img/css/bg_line_blue_1x1.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	height: 23px;
}
#TabsNav ul {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
}
#TabsNav ul li {
	float: left;
	display: block;
	margin: 0 5px 0 0;
	padding: 0;
	border: 0;
	background-image: url(../../img/css/tabs_nav_right_200x23.gif);
	background-position: 100% 0;
	background-repeat: no-repeat;
	list-style: none;
	white-space: nowrap;
	width: 120px;
	height: 23px;
	font-family: tahoma, verdana, lucida, arial, helvetica, sans-serif;
}
#TabsNav ul li a, #TabsNav ul li span {
	background-image: url(../../img/css/tabs_nav_left_3x23.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
}
#TabsNav ul li.selected {
	background-image: url(../../img/css/tabs_nav_selected_right_200x23.gif);
}
#TabsNav ul li.selected a, #TabsNav ul li.selected span {
	background-image: url(../../img/css/tabs_nav_selected_left_3x23.gif);
}
#TabsNav ul li span, #TabsNav ul li a, #TabsNav ul li a:link, #TabsNav ul li a:visited, #TabsNav ul li a:active {
	display: block;
	padding: 3px 10px 0 10px;
	text-decoration: none;
	height: 20px;
}
#TabsNav ul li a:hover {
	color: #000;
}
#TabsNav ul li.selected span, #TabsNav ul li.selected a, #TabsNav ul li.selected a:link, #TabsNav ul li.selected a:visited, #TabsNav ul li.selected a:active, #TabsNav ul li.selected a:hover, #TabsNav ul li.lastselected span, #TabsNav ul li.lastselected a, #TabsNav ul li.lastselected a:link, #TabsNav ul li.lastselected a:visited, #TabsNav ul li.lastselected a:active, #TabsNav ul li.lastselected a:hover {
	font-weight: bold;
	color: #000;
}
/* specific width for all tabs */
#TabsNav ul li.tab1 {
	width: 120px;
	margin: 0;
}
#TabsNav ul li.tab2, #TabsNav ul li.tab3, #TabsNav ul li.tab4 {
	width: 120px;
}

/* -- Directory buttons with custom dotted borders -----------------------------------  */
#directoryButton {
	width: 100%;
	height: 20px;
	padding-bottom: 15px;
	margin: 0;
}
#directoryButton ul {
	display: block;
}
#directoryButton li {
	display: block;
	float: left;
	margin: 0 5px 0 0;
	padding: 1px;
	background-image: url(../../img/css/bg_checks_transparent_4x4.gif);
	background-color: #a60008; /* default colour */
	text-align: center;
	list-style: none;
	white-space: nowrap;
}

#directoryButton li a, #directoryButton li span {
	display: block;
	padding: 0px 3px 1px 3px;
	background-color: #fff;
}

#directoryButton li.current span, #directoryButton li.current a, #directoryButton li.current a:link, #directoryButton li.current a:visited, #directoryButton li.current a:active, #directoryButton li.current a:hover
{
	padding: 0px 3px 1px 3px;
	background-color: #a60008; /* default colour */
	color: #fff;
}
#directoryButton ul li.off {
	background-color: #999999;
	color: #999999;
}



